.stm_lms_instructors_grid_wrapper{margin-top:50px}.stm_lms_instructors__grid{display:flex;flex-wrap:wrap;margin:0 0 50px}.stm_lms_instructors__grid .stm_lms_instructors__single{display:block;padding:32px 15px 15px;border-radius:9px;width:25%}@media screen and (max-width:769px) and (min-width:460px){.stm_lms_instructors__grid .stm_lms_instructors__single{width:50%}}@media screen and (max-width:470px) and (min-width:320px){.stm_lms_instructors__grid .stm_lms_instructors__single{width:100%}}.stm_lms_instructors__grid .stm_lms_instructors__single .stm_lms_user_side{max-width:215px;padding:0;margin:0 auto}.stm_lms_instructors__grid .stm_lms_instructors__single .stm_lms_user_side .stm-lms-user_avatar{margin-bottom:20px}.stm_lms_instructors__grid .stm_lms_instructors__single .stm_lms_user_side .stm-lms-user_avatar .avatar.photo,.stm_lms_instructors__grid .stm_lms_instructors__single .stm_lms_user_side .stm-lms-user_avatar img{max-width:100%;max-height:100%}.stm_lms_instructors__grid .stm_lms_instructors__single:hover{box-shadow:0 10px 17.8px 2.2px rgba(0,0,0,.18)}
/*
     FILE ARCHIVED ON 06:20:26 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:49 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.539
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.012
  esindex: 0.01
  cdx.remote: 26.266
  LoadShardBlock: 153.076 (3)
  PetaboxLoader3.datanode: 180.854 (5)
  load_resource: 40.274
  loaddict: 19.712
*/